vte-sharp 0.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.Accessible Atk.Action Atk.Component Atk.Text Accessibility peer of . To be added
- Constructor
  0.16.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  0.16.0.0
  a
  Internal constructor
  This is not typically used by C# code.
- Constructor
  0.16.0.0
  a
  Creates a new accessibility peer for the terminal widget.
- Method
  0.16.0.0
  System.UInt32 `` a To be added a To be added
- Method
  0.16.0.0
  System.Boolean `` `` a a To be added a To be added
- Property
  0.16.0.0
  System.Double To be added. To be added. To be added.
- Event
  0.16.0.0
  GLib.Signal("bounds_changed")
  Atk.BoundsChangedHandler To be added To be added
- Property
  0.16.0.0
  System.Int32 Gets the offset position of the caret (cursor). a To be added
- Property
  0.16.0.0
  System.Int32 To be added a To be added
- Method
  0.16.0.0
  System.Boolean `` `` `` a a a To be added a To be added
- Property
  0.16.0.0
  Atk.Attribute[] To be added a To be added
- Method
  0.16.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  0.16.0.0
  Atk.TextRange `` `` `` `` a a a a To be added a To be added
- Method
  0.16.0.0
  System.Char `` position Gets the specified text. the character at .
- Method
  0.16.0.0
  System.Void `` `` `` `` `` `` a a a a a a To be added To be added
- Method
  0.16.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  0.16.0.0
  System.Void `` `` `` `` `` a a a a a To be added To be added
- Method
  0.16.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  0.16.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  0.16.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  0.16.0.0
  System.Int32 `` `` `` a a a To be added a To be added
- Method
  0.16.0.0
  System.Void `` `` `` a a a To be added To be added
- Method
  0.16.0.0
  Atk.TextRectangle `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added a a a a To be added
- Method
  0.16.0.0
  Atk.Attribute[] `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.SList `` `` `` To be added a a a a To be added
- Method
  0.16.0.0
  System.String `` `` `` a a a To be added a To be added
- Method
  0.16.0.0
  System.Void `` `` a a To be added To be added
- Method
  0.16.0.0
  System.String `` `` a a To be added a To be added
- Method
  0.16.0.0
  System.String `` `` `` `` a a a a To be added a To be added
- Method
  0.16.0.0
  System.String `` `` `` `` a a a a To be added a To be added
- Method
  0.16.0.0
  System.String `` `` `` `` a a a a To be added a To be added
- Method
  0.16.0.0
  System.Boolean To be added a To be added
- Property
  0.16.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  0.16.0.0
  Atk.Layer To be added a To be added
- Property
  0.16.0.0
  System.Int32 To be added a To be added
- Property
  0.16.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  0.16.0.0
  System.Int32 To be added a To be added
- Method
  0.16.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideBoundsChanged", Type=typeof(Vte.TerminalAccessible))
  System.Void `` a To be added To be added
- Method
  0.16.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideTextAttributesChanged", Type=typeof(Vte.TerminalAccessible))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  0.16.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideTextCaretMoved", Type=typeof(Vte.TerminalAccessible))
  System.Void `` a Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  0.16.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideTextChanged", Type=typeof(Vte.TerminalAccessible))
  System.Void `` `` a a Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  0.16.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideTextSelectionChanged", Type=typeof(Vte.TerminalAccessible))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  0.16.0.0
  Atk.Object `` `` `` a a a To be added a To be added
- Method
  0.16.0.0
  System.Void `` a To be added To be added
- Method
  0.16.0.0
  System.Boolean `` a To be added a To be added
- Method
  0.16.0.0
  System.Boolean `` a To be added a To be added
- Method
  0.16.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.16.0.0
  System.Boolean `` `` `` `` `` a a a a a To be added a To be added
- Method
  0.16.0.0
  System.Boolean `` `` `` a a a To be added a To be added
- Method
  0.16.0.0
  System.Boolean `` `` `` a a a To be added a To be added
- Method
  0.16.0.0
  System.Boolean `` `` a a To be added a To be added
- Event
  0.16.0.0
  GLib.Signal("text_attributes_changed")
  System.EventHandler To be added To be added
- Event
  0.16.0.0
  GLib.Signal("text_caret_moved")
  Atk.TextCaretMovedHandler To be added To be added
- Event
  0.16.0.0
  GLib.Signal("text_changed")
  Atk.TextChangedHandler To be added To be added
- Event
  0.16.0.0
  GLib.Signal("text_selection_changed")
  System.EventHandler To be added To be added